Can’t update Affiliates WooCommerce Integration

Posted in

I updated Affiliates Pro fine, but cannot update the Integration. When I navigate to your site at https://www.itthinx.com/plugins/affiliates-woocommerce/ there is no download link for it, and only makes mention of the Lite version.

When I click View Details on the plugin page, there is an error stating it cannot find it.

Please help.

Affiliates WooCommerce Integration
Deactivate | Edit
Integrates Affiliates Pro or Affiliates Enterprise and WooCommerce

Version 1.3.5 | By itthinx | View details
There is a new version of Affiliates WooCommerce Integration available. View version 1.4.1 details. Automatic update is unavailable for this plugin.

3 Responses to Can’t update Affiliates WooCommerce Integration

  1. George January 12, 2017 at 9:13 pm #

    Hi Andrew,

    Please uninstall your current version of Affiliates WooCommerce Integration and install the latest version from your Dashboard. The integration can be installed at Affiliates > Settings > Integrations.

    Kind regards,
    George

  2. Andrew January 12, 2017 at 9:53 pm #

    I just tried on my dev site and now when I attempt to install it, It says:

    An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums.

  3. George January 13, 2017 at 10:53 am #

    Hi Andrew,

    This sounds like a conflicting plugin or theme, you can work it out by disabling all your plugins and then enable them one by one. During this process you should try installing the integration until you find which plugin causes the conflict.
    The same process can be done with your theme. If none of the plugins is conflicting, you can enable a default theme like twentyfifteen and try to install the integration.
    In the meantime you can install it manually. I will send it to you by mail.
    What is your mail address?

    Cheers,
    George